{
  "English": "Good morning",
  "Afrikaans": "Goeiemôre, Môre",
  "Albanian": "Mirëmëngjes",
  "Arabic": "صباح الخير",
  "Armenian": "Paree looys",
  "Azerbaijani": "Sabahınız xeyir",
  "Bengali": "shuprobhat",
  "Bulgarian": "Dobro utro",
  "Catalan": "Bon dia",
  "Chinese": "早安",
  "Croatian": "Dobro jutro",
  "Czech": "Dobré ráno",
  "Danish": "God morgen",
  "Dutch": "Goedemorgen",
  "Esperanto": "Bonan matenon",
  "Estonian": "Tere hommikust",
  "Finnish": "Hyvää huomenta",
  "French": "Bonjour",
  "German": "Guten Morgen",
  "Greek": "Kaliméra",
  "Kalaallisut": "Iterluarit",
  "Hawaiian": "Aloha kakahiaka",
  "Hebrew": "boker tov",
  "Hindi": "Namaste",
  "Hungarian": "Jó reggelt",
  "Indonesian": "Selamat pagi",
  "Irish": "Dia dhuit",
  "Italian": "Buongiorno",
  "Japanese": "お早う",
  "Korean": "안녕하세요",
  "Kazakh": "Kayırlı tan",
  "Kurdish": "Beyanî baş",
  "Lithuanian": "Labas rytas",
  "Macedonian": "Добро утро",
  "Malay": "Selamat pagi",
  "Maltese": "Bonġu",
  "Middle Egyptian Hieroglyphs": "𓄤 𓃀 𓂓 𓇳𓐅",
  "Nepali": "subha prabhat",
  "Norwegian": "God morgen",
  "Odia": "ସୁପ୍ରଭାତ",
  "Polish": "Dzień dobry",
  "Portuguese": "Bom dia",
  "Romanian": "Bună dimineaţa",
  "Russian": "Доброе утро",
  "Serbian": "Добро јутро",
  "Spanish": "Buenos días",
  "Sumerian": "𒄭𒌓",
  "Swahili": "Habari ya asubuhi",
  "Swedish": "God morgon",
  "Tagalog": "Magandang umaga po",
  "Taiwanese": "爻早",
  "Tatar": "Xäyerle irtä",
  "Telugu": "శుభోదయం",
  "Thai": "สวัสดีครับ",
  "Turkish": "Günaydın",
  "Ukrainian": "Доброго ранку",
  "Urdu": "صبح بخير",
  "Uzbek": "Xayrli tong",
  "Vietnamese": "Chào buổi sáng",
  "Welsh": "Bore da",
  "Latvian": "Labrīt",
  "Valyrian": "Sȳz ñāqes"
}
